
Grupo 5 - Feature #52

Programación del tercer patrón pedido

09/14/2017 09:26 AM - Jari Marchant

Status: New Start date: 11/05/2017

Priority: Normal Due date: 11/25/2017

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

se realizara el ultimo patrón pedido

History

#1 - 09/14/2017 09:31 AM - Jari Marchant

- Start date changed from 10/13/2017 to 09/26/2017

#2 - 09/26/2017 08:22 AM - Jari Marchant

- Due date changed from 10/26/2017 to 11/10/2017

- Start date changed from 09/26/2017 to 10/10/2017

#3 - 10/21/2017 07:03 PM - Jari Marchant

- Due date changed from 11/10/2017 to 11/25/2017

- Start date changed from 10/10/2017 to 11/05/2017
